Bug 815092 - [abrt] tracker-0.12.10-1.fc16: strcmp: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.12.10-1.fc16: strcmp: Process /usr/libexec/tracker-miner-fs ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:40111899a7abc1767dfde3969c9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-22 08:42 EDT by foxsite
Modified: 2013-02-13 08:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:36:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: coredump (912.00 KB, text/plain)
2012-04-22 08:43 EDT, foxsite
no flags Details
File: maps (8.02 KB, text/plain)
2012-04-22 08:43 EDT, foxsite
no flags Details
File: backtrace (7.31 KB, text/plain)
2012-04-22 08:43 EDT, foxsite
no flags Details
File: event_log (7.23 KB, text/plain)
2012-04-22 08:43 EDT, foxsite
no flags Details

  None (edit)
Description foxsite 2012-04-22 08:42:44 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: strcmp
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.2.7-1.fc16.i686.PAE
pid:            3675
pwd:            /home/gabriel
reason:         Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
time:           dim. 22 avril 2012 13:22:40 CEST
uid:            1000
username:       gabriel

backtrace:      Text file, 7483 bytes
event_log:      Text file, 7406 bytes
maps:           Text file, 8215 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:11154ce3289d599ddf0cb7aec347964357ecde6f
:c9709ddabdb3cae4ffec0f9c3443693ef3a5a699
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:edd36dd040a8f7b0a3aa29c439b924edd89264bd
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:42859023e4ec83a16446984b1e0c7510a38731c4
:7fa74bb0cc14ccc61144bfb27c5af4b4af5cab57
:3ee3697a82f7f1d540a3e2676ae9837363a79449
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:52f6e81623030dc5253dad481f4b5e19ba918a90
:70ec0be07448920a83c0bceafed09d46008e56b1
:3fb4a043b06be6c1a84bd403665a12929c8bc4d9
:19bce624dda8659f770012166d85bc075fb23f1a
:a98997a4b2e0281377fbf4ba114b74dcd9b14d2b
:b8779e1698b0778882bfe6eaad880911dee103ae
:e947ea5092355839afcb1217f1981381fc16fb7a
:eb703ad658873568367d1ac793f0f45c0a34b82c
:ed68180c17935c27bbad2b6a702074a17d90936f
:26e354539cf510b2d9bdee38c115aa88e2d5fed0
:0351a659bc0812678c67f62af1f802a5f367befc
:e28273a9cb5e730fe04e17a4ea220e026647b8f7
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:2ed1ee5bbf7831a5de6e7c63c83de9a17f1830bd
:a22e8400580f0c2038fb5b3f44f30577d81bcd3d
:62732173438fda67b88e6a3b20fd5434db6d4914
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:d048ce8376de621536467a96c2b7ec30c019ecfd
:fd88f9a6ff697ec594a8bcb3d68f7fbf16483702
:7af526de635d0bab82066671e99bac68704c3712
:2cba7ebc90d61f3251b22bf0b077fecda9014fb8
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:82348106e4283b6a42803315774717d3acfc11b4
:e42d500dc9e803be62453540b4c81a12e96a006a
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:444bcbd08ba2303caaa2f9f60b761ac83e22cf9e
:6ba7ac6427bae2238ff383b0708c5b934864e314
:cd24fce4fbc0a070919857b58898b4fe5c7e27ed
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:014846a8a8005e45ef8dfd661d8fa89edb460e21
:1da5388c89c7cb6aef4557494421f9aa87418f70
:10cec21724c13b95ec03f00985b0405412817a49

dso_list:
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1332404744
:/usr/lib/libtracker-miner-0.12.so.0.1200.10 tracker-0.12.10-1.fc16.i686 (Fedora Project) 1330495786
:/usr/lib/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.i686 (Fedora Project) 1325715262
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1325715226
:/etc/ld.so.cache glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244527
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244527
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1325715234
:/usr/lib/libtracker-sparql-0.12.so.0.1200.10 tracker-0.12.10-1.fc16.i686 (Fedora Project) 1330495786
:/usr/lib/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4-2.git20120403.fc16.i686 (Fedora Project) 1334819655
:/usr/lib/libnssutil3.so nss-util-3.13.4-2.fc16.i686 (Fedora Project) 1334819626
:/usr/lib/libtracker-extract-0.12.so.0.1200.10 tracker-0.12.10-1.fc16.i686 (Fedora Project) 1330495786
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1325715215
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1325715223
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1325715222
:/usr/lib/libexif.so.12.3.2 libexif-0.6.20-1.fc16.i686 (Fedora Project) 1325715242
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1325715224
:/usr/lib/libnss3.so nss-3.13.4-2.fc16.i686 (Fedora Project) 1334819654
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244527
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.i686 (Fedora Project) 1325715234
:/usr/lib/libenca.so.0.5.1 enca-1.13-2.fc15.i686 (Fedora Project) 1325715349
:/lib/libplc4.so nspr-4.9-2.fc16.i686 (Fedora Project) 1334819608
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1329373836
:/usr/lib/tracker-0.12/libtracker-data.so.0.1200.10 tracker-0.12.10-1.fc16.i686 (Fedora Project) 1330495786
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc16.i686 (Fedora Project) 1326874204
:/usr/lib/libssl3.so nss-3.13.4-2.fc16.i686 (Fedora Project) 1334819654
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244527
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1325715225
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.15-1.fc16.i686 (Fedora Project) 1325721113
:/lib/libgmodule-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327906679
:/usr/lib/libexempi.so.3.2.2 exempi-2.2.0-1.fc16.i686 (Fedora Project) 1332404794
:/lib/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244527
:/usr/lib/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4-2.git20120403.fc16.i686 (Fedora Project) 1334819655
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244527
:/usr/lib/tracker-0.12/libtracker-common.so.0.1200.10 tracker-0.12.10-1.fc16.i686 (Fedora Project) 1330495786
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244527
:/lib/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327906679
:/lib/libplds4.so nspr-4.9-2.fc16.i686 (Fedora Project) 1334819608
:/lib/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327906679
:/usr/libexec/tracker-miner-fs tracker-0.12.10-1.fc16.i686 (Fedora Project) 1330495786
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.2.fc16.i686 (Fedora Project) 1327906711
:/lib/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327906679
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244527
:/lib/libgio-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327906679
:/usr/lib/libsmime3.so nss-3.13.4-2.fc16.i686 (Fedora Project) 1334819654
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1325715233
:/lib/libnspr4.so nspr-4.9-2.fc16.i686 (Fedora Project) 1334819608

environ:
:XDG_VTNR=3
:XDG_SESSION_ID=12
:SSH_AGENT_PID=3577
:HOSTNAME=serveur2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/gabriel/.gnupg/S.gpg-agent:3603:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=cca66249f3b289ff760e991400000023-1335093752.620132-2090432332
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-aoeOwy
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=gabriel
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-oCbAABTq3443/agent.3443
:USERNAME=gabriel
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/gabriel
:DESKTOP_SESSION=xfce
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gabriel/bin
:QT_IM_MODULE=xim
:PWD=/home/gabriel
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=fr_FR.UTF-8
:GNOME_KEYRING_PID=3438
:vblank_mode=3
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/x11-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/gabriel
:LOGNAME=gabriel
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ar6CtVfk1N,guid=1940cd12d21976f71192b16800000611
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/gabriel
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-gabriel-l5tEmn/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3612,unix/unix:/tmp/.ICE-unix/3612
:DISPLAY=:0.0

smolt_data:
:
:
:Général
:=================================
:UUID: cffdab66-97cf-4d82-a272-c16ddb13cf58
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.UTF-8
:Plateforme: i686
:BogoMIPS: 4267.09
:Fabricant du processeurs: AuthenticAMD
:Modèle de processeur: AMD Athlon(TM) MP 2800+
:Stepping du processeur: 0
:Famille de processeur: 6
:Modèle du processeur: 10
:Nombre de processeurs: 2
:Vitesse du processeur: 2133
:Mémoire du système: 2013
:Swap du système: 3999
:Fabricant: System Manufacturer
:Système: System Name System Version
:Type d'ordinateur: Tower
:Noyau: 3.2.7-1.fc16.i686.PAE
:SELinux activé: 0
:Stratégie SELinux: targeted
:SELinux strict: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4279:37376:4279:4096) pci, 3c59x, ETHERNET, 3C905CX-TX/TX-M Fast Etherlink for PC Management NIC
:(4724:22656:4724:8192) pci, snd_ens1371, MULTIMEDIA_AUDIO, Creative Sound Blaster AudioPCI128
:(36869:128:36869:58016) pci, aic7xxx, SCSI, 29160 Ultra160 SCSI Controller
:(4130:29761:4130:29761) pci, pata_amd, STORAGE, AMD-768 [Opus] IDE
:(4130:29760:4163:32836) pci, None, PCI/ISA, A7M-D Mainboard
:(4130:29763:4163:32836) pci, amd756_smbus, BRIDGE, A7M-D Mainboard
:(4130:29768:0:0) pci, None, PCI/PCI, AMD-768 [Opus] PCI
:(4147:53:32893:53) pci, ohci_hcd, USB, PCI-USB2 (OHCI subsystem)
:(4130:29769:4163:32836) pci, ohci_hcd, USB, AMD-768 [Opus] USB
:(4098:38032:5963:40) pci, fglrx_pci, VIDEO, RV730XT [Radeon HD 4670]
:(4130:28684:0:0) pci, agpgart-amdk7, HOST/PCI, AMD-760 MP [IGD4-2P] System Controller
:(4147:53:32893:53) pci, ohci_hcd, USB, PCI-USB2 (OHCI subsystem)
:(4245:12562:4245:12562) pci, sata_sil, STORAGE, SiI 3112 SATALink Controller
:(4147:224:32893:4163) pci, ehci_hcd, USB, PCI-USB2 (EHCI subsystem)
:(4130:28685:0:0) pci, None, PCI/PCI, AMD-760 MP [IGD4-2P] AGP Bridge
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdf2 / ext4 4096 4096 16868051 12938186 12093322 4227072 3541882 3541882
:/dev/sdg1 WITHHELD ext3 4096 4096 2418128 249435 126338 616512 522429 522429
:/dev/sda1 WITHHELD ext4 4096 4096 50141287 5108654 2598511 12558336 12544453 12544453
:/dev/sdh3 WITHHELD ext4 4096 4096 23554373 12346559 11167040 5898240 5884775 5884775
:/dev/sdg3 WITHHELD ext4 4096 4096 1957743 234199 135998 491520 490483 490483
:/dev/sdi2 WITHHELD ext3 4096 4096 45056865 19812612 17523350 11452416 11429615 11429615
:/dev/md127 WITHHELD ext3 4096 4096 70553704 13906711 10322411 17924096 17919692 17919692
:/dev/sda3 WITHHELD ext3 4096 4096 21337760 1923488 839001 5423104 5412591 5412591
:/dev/sda2 WITHHELD ext3 4096 4096 49405890 4992739 2482583 12558336 12555353 12555353
:/dev/sdg4 WITHHELD ext4 4096 4096 5749891 2003449 1715125 1441792 1441745 1441745
:/dev/sdg2 WITHHELD ext3 4096 4096 7597616 1892602 1506139 1933312 1932964 1932964
:/dev/sdi3 WITHHELD vfat 16384 16384 11440725 321395 321395 0 0 0
:/dev/sdi4 WITHHELD vfat 16384 16384 11441226 354816 354816 0 0 0
:/dev/sdi1 WITHHELD vfat 16384 16384 11440723 1041700 1041700 0 0 0
:/dev/sdh2 /boot ext4 1024 1024 485021 133745 109331 122400 122118 122118
:

var_log_messages:
:Apr 22 12:59:42 serveur2 kernel: [  182.970294] tracker-miner-f[2730]: segfault at 41064c0 ip 041064c0 sp bfcde81c error 4 in tracker-miner-fs[8048000+1d000]
:Apr 22 12:59:42 serveur2 abrt[2733]: Saved core dump of pid 2730 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-04-22-12:59:42-2730 (958464 bytes)
Comment 1 foxsite 2012-04-22 08:43:51 EDT
Created attachment 579292 [details]
File: coredump
Comment 2 foxsite 2012-04-22 08:43:53 EDT
Created attachment 579293 [details]
File: maps
Comment 3 foxsite 2012-04-22 08:43:56 EDT
Created attachment 579294 [details]
File: backtrace
Comment 4 foxsite 2012-04-22 08:43:58 EDT
Created attachment 579295 [details]
File: event_log
Comment 5 Fedora End Of Life 2013-01-16 07:57:59 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 08:36:54 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.